Linux Today: Linux News On Internet Time.





More on LinuxToday


Buffer overflow exploit: Xi Graphics Accelerated-X Server 4.x, 5.x

Jun 28, 1999, 12:16 (0 Talkback[s])

"Local users can gain administrative privileges by exploiting multiple buffer overflows..."

"XiG has made a patch available for 5.0.1 which corrects these and other potential command line interface security holes. Users running 5.0.0 have to apply the 5.0.1 patch prior to applying the 5.0.2 patch."

Complete story.